Subject: Re: deduction details.
From: Ashish Dabral <[email-masked]>
To: Musaab Anesi <[email-masked]>
Date: Thu, 13 Feb 2020 02:00:29 -0700 (MST)

Hi, 

PFB the salary breakdown 

Working days - 21.5 

Payable days- 27.5+2 = 29.5 ( 2 Leaves from last month) 

Late coming Days - 1 

--------------------------------------------------------------- 

Salary - 33000/31*29.5 = 31403 

Late coming Penalty - 1065 

Final Amount - (31403-1065) = 30339 

Regards, 
Ashish Dabral 

From: "Musaab Anesi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Seeta seeta" <[email-masked]> 
Sent: Thursday, February 13, 2020 3:36:42 AM 
Subject: Re: deduction details. 

Hi Ashish, 

Any update regarding the breakdown for January salary, I have been waiting for the response since five days, However, I am not getting any response. 

As I am doing night shift I am not able to meet you during your working hours. Due to this I request you to please share the details of the breakdown as soon as possible . 

Awaiting for your response and thank you for your help! 

Thanks&Regards. 
Musaab Hussein. 

From: "Musaab Anesi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]> 
Sent: Saturday, 8 February, 2020 22:12:57 
Subject: deduction details. 

Hi Ashish, 

Please share me the details of the deduction for January salary, As per the roster i have not missed any single working day . 

Awaiting for your response. 

Thanks&Regards, 
Musaab Hussein.